Tesseract 3.02

- Main Page
- Related Pages
- Modules
- Namespaces
- Classes
- Files

- File List
- File Members

- All
- Functions
- Variables
- Typedefs
- Enumerations
- Enumerator
- Macros

- _
- a
- b
- c
- d
- e
- f
- g
- h
- i
- j
- k
- l
- m
- n
- o
- p
- q
- r
- s
- t
- u
- v
- w
- x
- y
- z

All Classes Namespaces Files Functions Variables Typedefs Enumerations Enumerator Friends Macros Groups Pages
Here is a list of all file members with links to the files they belong to:

### - a -

- ABORT : errcode.h
- ABS : oldbasel.cpp
- Abs : cluster.cpp
- AC_INITIAL_CAP : control.h
- AC_LC_ABBREV : control.h
- AC_LOWER_CASE : control.h
- AC_UC_ABBREV : control.h
- AC_UNACCEPTABLE : control.h
- AC_UPPER_CASE : control.h
- ACCEPTABLE_CHOICE_CALLER : stopper.h
- ACCEPTABLE_WERD_TYPE : control.h
- account_splits_left() : seam.cpp , seam.h
- account_splits_left_helper() : seam.cpp , seam.h
- account_splits_right() : seam.cpp , seam.h
- ActualOutlineLength() : normfeat.cpp , normfeat.h
- ADAPT_CLASS : adaptive.h
- ADAPT_TEMPLATE_SUFFIX : adaptmatch.cpp
- ADAPT_TEMPLATES : adaptive.h
- ADAPTABLE_WERD_ADJUSTMENT : adaptmatch.cpp
- add_frag_to_list() : fpchop.cpp , fpchop.h
- add_on : oldlist.cpp
- add_repeated_word() : fpchop.cpp , fpchop.h
- ADD_SAMPLE : measure.h
- add_seam() : seam.cpp , seam.h
- add_seam_to_queue : findseam.cpp
- AddAdaptedClass() : adaptive.cpp , adaptive.h
- AddConfigToClass() : protos.cpp , protos.h
- AddFeature() : ocrfeatures.cpp , ocrfeatures.h
- AddIntClass() : intproto.cpp , intproto.h
- AddIntConfig() : intproto.cpp , intproto.h
- AddIntProto() : intproto.cpp , intproto.h
- AddLargeSpeckleTo() : speckle.cpp , speckle.h
- AddOutlineFeatureToSet() : outfeat.cpp , outfeat.h
- AddProtoToClass() : protos.cpp , protos.h
- AddProtoToClassPruner() : intproto.cpp , intproto.h
- AddProtoToConfig : protos.h
- AddProtoToProtoPruner() : intproto.cpp , intproto.h
- AddToNormProtosList() : commontraining.cpp , commontraining.h
- adjust_non_word() : permute.h
- adjust_row_limits() : makerow.cpp , makerow.h
- AdjustBuckets() : cluster.cpp
- alloc_big_zeros() : memry.h , memry.cpp
- alloc_mem() : memry.cpp , memry.h
- alloc_string() : memry.cpp , memry.h
- alloc_struct() : memry.cpp , memry.h
- allocNormProtos() : commontraining.h
- AlphaMatch() : cluster.cpp
- ALREADYCLUSTERED : cluster.h
- ANGLE_SHIFT : intproto.h
- AngleFrom : fpoint.h
- any_shared_split_points() : chopper.h , chopper.cpp
- API_CONFIG : tessedit.cpp
- apply_seam() : makechop.h , makechop.cpp
- approx_dist : polyaprx.cpp
- ApproximateOutline() : polyaprx.h , polyaprx.cpp
- Aquamarine : callcpp.h
- ARRAY : tessarray.h
- array_count : tessarray.h
- array_free : tessarray.h
- array_index : tessarray.h
- array_insert() : tessarray.cpp , tessarray.h
- array_limit : tessarray.h
- array_loop : tessarray.h
- array_new() : tessarray.cpp , tessarray.h
- array_push() : tessarray.h , tessarray.cpp
- array_top : tessarray.h
- array_value : tessarray.h
- AS : intproto.cpp
- ASC_HEIGHT : pgedit.cpp
- ASSERT_FAILED : errcode.h
- ASSERT_HOST : errcode.h
- ASSIGN : makerow.h
- assign_blobs_to_blocks2() : tordmain.h , tordmain.cpp
- assign_blobs_to_rows() : makerow.h , makerow.cpp
- ASSOCIATOR_CALLER : stopper.h
- atan_table_mutex : intfx.cpp
- ATAN_TABLE_SIZE : intfx.cpp
- automatic : cluster.h
- AverageOf : mfoutline.h